Open the access window of the preview account for one hour, or close it, which ends its sessions. Restricted to managers of the production.
PUT
/data/projects/{project_id}/preview-account
curl \
--request PUT 'http://api.example.com/data/projects/a24a6ea4-ce75-4665-a070-57453082c250/preview-account' \
--header "Authorization: $API_KEY" \
--header "Content-Type: application/json" \
--data '{
"is_open": true
}'
Request examples
{
"is_open": true
}
Response examples (200)
{
"id": "string",
"email": "preview-0a1b2c3d4e5f@preview.kitsu.invalid",
"full_name": "Preview Cosmos Landromat",
"preview_open_until": "2026-05-04T09:42:00Z"
}